# DS_OrderedChannelHeap.h File Reference

[Internal] Ordered Channel Heap . This is a heap where you add to it on multiple ordered channels, with each channel having a different weight. More...

`#include "DS_Heap.h"`
`#include "DS_Map.h"`
`#include "DS_Queue.h"`
`#include "Export.h"`
`#include "RakAssert.h"`
`#include "Rand.h"`

## Namespaces

namespace | DataStructures

## Detailed Description

[Internal] Ordered Channel Heap . This is a heap where you add to it on multiple ordered channels, with each channel having a different weight.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.